# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = pam
pkgbase = pam
pkgver = 1.5.2-1.0
pkgdesc = PAM (Pluggable Authentication Modules) library
url = http://linux-pam.org
builddate = 1631929430
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2826994
arch = pentium4
license = GPL2
provides = libpam.so=0-32
provides = libpamc.so=0-32
provides = libpam_misc.so=0-32
backup = etc/security/access.conf
backup = etc/security/faillock.conf
backup = etc/security/group.conf
backup = etc/security/limits.conf
backup = etc/security/namespace.conf
backup = etc/security/namespace.init
backup = etc/security/pam_env.conf
backup = etc/security/time.conf
backup = etc/environment
depend = glibc
depend = libtirpc
depend = pambase
depend = audit
depend = libaudit.so=1-32
depend = libxcrypt
depend = libcrypt.so=2-32
makedepend = flex
makedepend = w3m
makedepend = docbook-xml>=4.4
makedepend = docbook-xsl
